@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	font-size: 16px;
}

/**************** Universal Styles ****************/

h1{
	font-size: 1.4em;
	font-style: italic;
}
	
h2{
	font-size: 1.2em;
	width: 100%;
}

h2.lvds{
	display: block;
	float: left;
	background-color: #005F95;
	padding: 4px 2px;
	margin: 0;
	color: #FFF;
}

h3{
	font-size: 1em;
}

a:link{
	color: #005B92;
	text-decoration:none;
}

a:visited{
	color: #005B92;
	text-decoration:none;
}
	
a:hover{
	color: #555;
	text-decoration: underline;
}
	
a:active{
	color: #005B92;
	text-decoration:none;
}
	
p{
	margin: 4px 1%;
	padding: 0;
	float: left;
	width: 98%;
	text-align: justify;
}
	
p.left-align{
	text-align: left;
}
	
p.center-align{
	text-align: center;
}
	
ul{
	list-style-type: none;
}
	
img.right{
	margin: 0 5px;
	padding: 0;
	float: right;
}
	
img.left{
	margin: 0 5px;
	padding: 0;
	float: left;
}
	
img.about{
	margin: 0 10px;
	padding: 0;
	float: left;
}

a img{
	border: none;
}

iframe{
	position: relative;
	z-index: 1;
}

.features{
	display: block;
	float: left;
	width: 100%;
	background-color: #005F95;
	padding: 4px 2px;
	margin: 0;
	color: #FFF;
}

/**************** Rich Snippets ****************/


#company-info{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 10px;
	visibility: hidden;
}

/**************** List Syles ****************/

.no-decoration{
	margin: 6px 0 0 4px;
	padding: 0;
	float: left;
	width: 100%;
	list-style-type: none;
}
	
.no-decoration li{
	margin: 5px 0;
	padding: 0;
}

.check{
	margin: 6px 0 0 25px;
	padding: 0;
	float: left;
	list-style-image:url(../images/ul-check.jpg);
}

.check li{
	margin: 4px;
}
	
.cruise-specs{
	margin: 4px 0;
	padding: 6px 0 0 0;
	float: left;
	width: 100%;
	height: auto;
	background: #EEEEEE;;
	font-size: 1em;
}
	
.cruise-specs li{
	margin: 0 0 8px 8px;
	padding: 0;
}

.global-cruise-manuals{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.global-cruise-manuals img{
	width: 100%;
}	

ul.installation-manual-listing{
	margin: 0 1%;
	padding: 0;
	float: left;
	width: 18%;
	overflow: hidden;
	font-size: .8em;
}
	
ul.installation-manual-listing li{
	margin: 5px 0;
	padding: 0;
}

.halfbox{
	margin: 0 1%;
	padding: 0;
	float: left;
	width: 48%;
}


.halfbox-mobile{
	display: inline-block;
	width: 98%;
}

.halfbox p{
	margin: 2px 0;
	padding: 0:
}

.halfbox img{
	width: 100%;
	height: auto;
}

.thirdbox{
	margin: 0;
	padding: 0;
	float: left;
	width: 98%;
}

.thirdbox ul{
	margin: 0;
	padding: 0;
}

.thirdbox ul li{
	margin: 2px 0;
	padding: 0;
}

.thirdbox img{
	width: 100%;
	height: auto;
}

.quarterbox{
	display: inline-block;
	vertical-align: top;
	margin: 0 1%;
	padding: 0;
	width: 47%;
}

.quarterbox .title{
	text-align: center;
}

.quarterbox img{
	display: block;
	width: 100%;
	vertical-align: top;
}
	
.divider{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 1px;
	background:#666;
}

.black-border{
	border: 1px solid #000000;
}

/***************** Font Styles *****************/

.rostra-blue{
	color: #005B92;
}
	
.red{
	color: #900;
}
	
.black{
	color: #000000;
}
	
.blue{
	color: #0000FF;
}
	
.white{
	color: #FFFFFF;
}
	
.grey{
	color: #888888;
}

.bold{
	font-weight: bold;
}
	
.underline{
	text-decoration: underline;
}
	
.caption{
	margin: 0 4px;
	padding: 0;
	float: left;
	font-size: 11px;
	width: 100px;
}
	
.italic{
	font-style: italic;
}
	
.smallfont{
	font-size: 10px;
}

/***************** Thumbnails and Captions *****************/

.nav-thumb{
	display: inline-block;
	margin: 0 4% 0 0;
	width: 15%;
	height: auto;
	vertical-align: top;
}

.nav-thumb img{
	height: 100%;
	width: auto;
}

.nav-thumb p{
	display: block;
	margin-top: 20px;
	height: 100%;
}

/***************** Main Content Wrapper *****************/

#wrapper{
	padding: 0 1%;
	float: left;
	width: 98%;
	z-index: 1;
	background: #FFFFFF;
}

/***************** Logo, Search, and Phone *****************/

#logo{
	margin: 2px 0;
	padding: 0;
	width: 100%;
	height: 40px;
	background: #FFFFFF;
}

#logo img{
	height: 100%;
	width: auto;
}

#phone{
	margin: 6px 4px 0 0;
	padding: 0;
	float: right;
	font-size: 1.6em;
}

#search{
	display: none;
}

/***************** Navigation *****************/

#navigation{
	margin: 4 px 0;
	padding: 4px 0;
	float: left;
	width: 100%;
	height: auto;
	background: #005B92;
	background: -webkit-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(top, #005B92 40%, #004e7d 60%); /* Standard syntax */
}

#navigation .inner{
	float: left;
}

/***************** Social - Header *****************/

#header-social{
	display: block;
	position: relative;
	width: 100%;
	height: 42px;
	border-top: 3px solid #000;
	background-color: #005F95;
}


#header-social .inner ul{
	float: left;
	margin: 8px 0 0;
	padding: 0;
}

#header-social .inner ul li{
	float: left;
	margin-left: 4px;
}

#header-social .inner li img{
	width: 24px;
	height: auto;
}

/***************** Top-level Navigation *****************/

.icon{
	margin: 1px 10px;
	float: right;
	height: 40px;
	width: 40px;
	background: url(../images/mobile-menu-icon.png) no-repeat;
	background-size: contain;
}

#top-nav{
	display: none;
}

#top-nav a:link{
	color: #EEEEEE;
	text-decoration: none;
}


#top-nav a:visited{
	color: #EEEEEE;
	text-decoration: none;
}

#top-nav a:hover{
	color: #FFC40D;
	text-decoration: underline;
}

#top-nav a:active{
	color: #FFFFFF;
	text-decoration: none;
}

#top-nav .nav-item{
	position: relative;
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 48%;
}

#top-nav .nav-item img{
	display: none;
}


ul#nav-social{
	display: none;
}



/***************** Second-level Navigation *****************/

#top-nav .nav-item #second-nav{
	position: absolute;
	margin: 0;
	padding: 12px 1%;
	top: 26px;
	left: 0;
	width: 200%;
	height: auto;
	display: none;
	color: #FFFFFF;
	z-index: 3;
	border-top: 1px solid #FFC40D;
	background: #005B92;
	background: -webkit-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(top, #005B92 40%, #004e7d 60%); /* Standard syntax */	
}
	
#top-nav .nav-item:hover #second-nav{
	display: block;
}

#second-nav a:link{
	color: #FFFFFF;
	text-decoration: none;
}
	
#second-nav a:hover{
	color: #FFC40D;
	text-decoration: underline;
}
	
#second-nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
	
#second-nav a:active{
	color: #FFFFFF;
	text-decoration: none;
}

#second-nav ul{
	margin: 0 3%;
	padding: 0;
	float: left;
	width: 44%;
	height: auto;
	font-size: 14px;
}	

#second-nav ul li{
	margin: 3px 0 0 0;
	padding: 0;
	float: left;
	width: 100%;
}

#second-nav .title{
	border-bottom: 1px solid #FFC40D;
	font-size: 1em;
	color: #FFF;
}
	
/*****************  Application Search *****************/

#app-search{
	display: block;
	float: left;
	margin: 4px 0;
	padding: 0;
	width: 100%;
	background: #DDD;
}

#app-search p{
	display: none;
}

#app-search p.vehicle{
	margin: 2px 1%;
	float: left;
	width: 98%;
	font-size: 1.2em;
	display: block;
}

#app-search-help{
	display: none;
}

form#drop_list{
	margin: 0;
	padding: 0;
	float: left;
	width: 98%;
}
	
form#drop_list select{
	margin: 4px 0;
	padding: 0;
	float: left;
	height: 20px;
	border: 1px solid #666666;
	background: #F9F9F9;
}

form#drop_list select#Year{
	margin: 4px 1%;
	width: 31%;
}

form#drop_list select#Make{
	margin: 4px 1%;
	width: 31%;
}

form#drop_list select#Model{
	margin: 4px 1%;
	width: 31%;
}
	
form#drop_list .search-button{
	margin: 4px 1%;
	padding: 0;
	float: left;
	width: 98%;
	height: 30px;
	text-align: center;
	border: 1px solid #666666;
	background: #FFC40D;
}

/*****************  Search Results Formatting *****************/

ul.search-list{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	height: auto;
	list-style-type: none;
}

ul.search-list li{
	margin: 4px;
	padding: 0;
	float: left;
	width: 100%;
}

/***************** Home International Sales Text *****************/

#international-sales{
	display: none;
}


/***************** Home Hero Banner *****************/

#single-slide{
	clear: both;
	display: block;
	float: left;
	position: relative;
	margin: 10px 0;
	padding: 0;
	width: 100%;
	height: 400px;
	background: url('../images/slide-vps.jpg') center center no-repeat;
    background-size: 100% 100%;
	z-index: 1;
	font-family:"Montserrat","Helvetica","Arial",sans-serif;
	color: #FFF;
}

#single-slide #button{
	position: absolute;
	bottom: 20px;
	right: 28px;
	width: 196px;
	height: 51px;

}

#single-slide p.first{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 2%;
	left: 60%;
	font-size: 3vw;
	font-weight: bold;
	text-shadow: 2px 2px 6px #000;
}

#single-slide p.second{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 2%;
	top: 66%;
	width: 60%;
	font-size: 2.5vw;
	font-weight: 400;
	text-shadow: 2px 2px 6px #000;
	color: #ee7c22;
}

#single-slide p.second a:link{
	color: #ee7c22;
}

#single-slide p.second a:visited{
	color: #ee7c22;
}

#single-slide p.second a:hover{
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
	color: #fb9647;
}

#single-slide p.second a:active{
	color: #ee7c22;
}

#single-slide-harnesses{
	display: none;
}



/********** 190 Programmable Cameras **********/

#monitor-8172{
	display: none;
}

p#monitor-8172-text{
	margin: 0;
	padding: 0;
}


/********** School Bus Cameras **********/

.mobile-video{
	display: inline-block;
	width: 100%;
	height: 380px;
}




/***************** Home News Feed *****************/

.news-container{
	display: block;
	margin: 4px 0;
	padding: 0;
	width: 100%;
	height: auto;
	font-size: .8em;
}
	
.news-container ul{
	margin: 0;
	padding: 0;
	list-style-type:none;
}
	
.news-container li{
	margin: 4px 0;
	padding: 0;
	border-bottom: 1px solid #DDDDDD;
}

.news-container li:last-child{
	border-bottom: none;
} 

/***************** Google Translate Element *****************/

#google_translate_element{
	display: none;
}

/***************** Twitter Feed *****************/

#twitter-feed{
	display: none;
}

/***************** Twitter Feed *****************

#twitter-feed{
	display: none;
}

#twitter-feed-search{
	display: none;
}

/***************** Banners *****************/

.banner{
	display: block;
	width: 100%;
	height: auto;
}


.mobile-banner{
	display: block;
	width: 100%;
	height: auto;
}

#mini-banners{
	width: 100%;
	height: auto;
}

.mini-banner{
	margin: 2px 1%;
	padding: 0;
	float: left;
	width: 23%;
}

.mini-banner img{
	width: 100%;
	height: auto;
}

/***************** Homepage About Section *****************/

#home-about{
	margin: 4px 0;
	float: left;
	width: 100%;
}


/***************** Vehicle Specific *****************/

.product-box{
	display: inline-block;
	margin: 0;
	padding:  0;
	float: left;
	width: 48%;
	height: auto;
	border-top: 1px solid #CCCCCC;
}

.relocate{
	width: 100%;
}
	
.product-box .title{
	margin: 4px 0 0 0;
	padding: 0;
	width: 100%;
	font-weight: bold;
}

.product-box img{
	width: 100%;
	height: auto;
}
	
.product-box ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 48%;
	height: auto;
	list-style-type:none;
	font-size: 11px;
	overflow:hidden;
}
	
.product-box ul li{
	margin: 2px 0;
	padding: 0;
	float: left;
	width: 100%;
	padding: 0;
}



.product-box div.thumb{
	margin: 0 4px 4px 0;
	padding: 0;
	display: inline-block;
	width: 19%;	
}

.product-box div.thumb p{
	font-size: 10px !important;
	width: 100%;
}

.product-box img.thumb{
	display: inline-block;
	margin: 2px 10px 0 2px;
	padding: 0;
	width: 100%;
	border: 1px solid #CCCCCC;
}

.product-box-camera{
	margin: 0;
	padding: 4px;
	float: left;
	width: 30%;
	height: auto;
}

.product-box-camera img{
	width: 98%;
	height: auto;
}

.product-box-camera ul{
	margin: 0;
	padding: 0;
	font-size: 11px;
	float: left;
	
}
	
.product-box .install-manual-applications{
	position: relative;
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 180px;
	height: 30px;
	background: url(../images/view-applications.jpg) no-repeat;
	z-index: 10;
}



.divider{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 1px;
	background: #CCCCCC;
}
	
.divider-lite{
	margin: 0;
	padding: 0;
	float: left;
	width: 950px;
	height: 5px;
	background:url(../images/divider-lite.jpg) no-repeat;
}
	
.divider-vertical{
	display: none;
}
	
#rearsight-brochure{
	display: none;
}

#commercial-brochure p{
	width: 140px;
}

#commercial-brochure p#all{
	position: absolute;
	top: 5px;
	left: 60px;
}

#commercial-brochure p#ford{
	position: absolute;
	top: 5px;
	left: 262px;
}

#commercial-brochure p#chevrolet{
	position: absolute;
	top: 5px;
	left: 334px;
}

#commercial-brochure p#dodge{
	position: absolute;
	top: 5px;
	left: 456px;
}
	
#rearsight-brochure-half{
	margin: 10px 5px;
	padding: 0;
	float: left;
	width: 465px;
	height: 180px;
	background:url(../images/rearsight-brochure.jpg);
}
	
#rearsight-brochure-half p{
	margin: 76px 0 0 240px;
	padding: 0;
	width: 180px;
	font-size: 11px;
}
	
#magnarearsight-brochure-half{
	margin: 10px 5px;
	padding: 0;
	float: left;
	width: 465px;
	height: 180px;
	background: url(../images/magnarearsight-brochure.jpg);
}
	
#magnarearsight-brochure-half p{
	margin: 76px 0 0 190px;
	padding: 0;
    width: 240px;
	font-size: 11px;
}
		

/***************** AddVantage Large Boxes *****************/

.addvantage-product-box{
	margin: 0;
	padding: 8px;
	float: left;
	width: 466px;
	height: 490px;
	border: 1px solid #CCCCCC;
	border-left: none;
	border-bottom: none;
}

.addvantage-divider-vertical{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 470px;
	background: #CCCCCC;
}

.addvantage-product-box-half{
	margin: 10px 0 0 0;
	padding: 0;
	width: 230px;
	float: left;
}

.addvantage-product-box ul{
	margin: 0;
	padding: 0;
	float: left;
	list-style-type:none;
	font-size: 12px;
}

.addvantage-product-box ul li{
	margin: 4px;
	padding: 0;
}

/***************** AddVantage Camera Box Styling *****************/

.addvantage-product-box-camera{
	margin: 0;
	padding: 0;
	float: left;
	width: 322px;
	height: 340px;
	border: 1px solid #CCCCCC;
	border-left: none;
	border-bottom: none;
}

.bottom{
	border-bottom: 1px solid #CCCCCC;
}

.last{
	border-right: none;
}

.addvantage-product-box-camera img{
	margin: 0 0 0 50px;
}

.addvantage-product-box-camera p{
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
	width: 240px;
	text-align: left;
}

.addvantage-product-box-camera ul{
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
	width: 280px;
	list-style-type:none;
	font-size: 12px;
}

.addvantage-product-box-camera ul li{
	margin: 4px;
	padding: 0;
}

#addvantage-banner-all-products{
	margin: 20px 0 0 25px;
	padding: 0;
	float: left;
	width: 900px;
	height: 200px;
	background:url(../images/addvantage-banner-all-products.jpg) no-repeat;
	font-size: 14px;
}

#addvantage-banner-all-products p{
	margin: 80px 0 0 320px;
	padding: 0;
	float: left;
	width: 460px;
	font-size: 18px;
}

/***************** BackZone Plus *****************/

#backzone-plus-manual{
	display: none;
}

#zone{
	display: block;
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 100%;
}

#zone img{
	width: 100%;
	height: auto;
}
	
/***************** FrontZone *****************/

#frontzone-manual{
	display: none;
}
	

/***************** BackZone Plus Display *****************/

#zones{
	display: none;
}

#gallery{
	display: none;
}

#backzone-car{
	display: none;
}
	
.backzone-display-zone{
	margin: 0;
	padding: 0;
	float: left;
	width: 120px;
	height: 300px;
}
	
.backzone-display-zone .description{
	position: absolute;
	left: 390px;
	top: 15px;
	margin: 0;
	padding: 10px 0 0 10px;
	width: 500px;
	height: 260px;
	background: url(../images/backzone-car-banner/zone-bg.png) no-repeat;
	display:none;
}
	
.backzone-display-zone .description h1{
	margin: 30px 20px 0 10px;
	padding: 0;
	float: left;
	width: 200px;
	height: 20px;
	font-size: 17px;
}
	
.backzone-display-zone .description p{
	margin: 4px 0 0 5px;
	padding: 0;
	float: left;
	width: 470px;
}
	
.backzone-display-zone:hover .description{
	display: block;
}
	
#backzone-display-car{
	margin: 0;
	padding: 0;
	float: left;
	width: 590px;
	height: 300px;
}
	
#backzone-car img{
	margin: 0;
	padding: 0;
	float: left;
}

/***************** Con-Verse *****************/

#gallery-bg{
	display: none;
}

#iphone-siri-half{
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 100%;
	height: 180px;
	background:url(../images/iphone-siri.jpg) no-repeat;
}
	
#iphone-siri-half p{
	margin: 76px 0 0 110px;
	padding: 0;
	width: 320px;
	font-size: 12px;
	text-align: left;
}

#iphone-voice-half{
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 100%;
	height: 180px;
	background:url(../images/iphone-voice.jpg) no-repeat;
}
	
#iphone-voice-half p{
	margin: 75px 0 0 110px;
	padding: 0;
	width: 320px;
	font-size: 13px;
	text-align: left;
}

.product-feature-box{
	margin: 0;
	padding: 0 2%;
	float: left;
	width: 46%;
	height: 220px;
	font-size: 13px;
}
	
.product-feature-box img{
	width: 100%;
	height: auto;
}
	
#owners-manual{
	display: none;
}
	
/***************** Cruise Control *****************/

#warranty-card{
	display: none;
}

	
.cruise-switch-product-box{
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	width: 460px;
	height: 300px;
	font-size: 13px;
}
	
.cruise-switch-product-box p{
	margin: 2px 0 0 0;
	padding: 0;
}
	
.cruise-switch-divider-vertical{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 300px;
	background: #CCCCCC;
}

/***************** ComfortHeat *****************/

#comfortheat-brochure{
	display: none;
}
	

#promo-entry{
	margin: 10px 0;
	padding: 15px 0 0 15px;
	float: left;
	width: 960px;
	height: 330px;
	background: url(../images/2601020CRUZ/260-1020-cruz-promo-bg.jpg) no-repeat;
}

#promo-entry form{
	position: relative;
	margin: 5px;
	padding: 0;
	float: left;
	width: 470px;
	height: 180px;
	overflow: hidden;
}

#promo-entry form label{
	margin: 2px 0 4px 10px;
	padding: 0;
	float: left;
	width: 440px;
	height: 32px;
	position: relative;	
	overflow: hidden;
	font-size: 24px;
}

#promo-entry form input{
	margin: 0;
	padding: 0;
	width: 300px;
	height: 28px;
	border: 1px solid #000;
	position: absolute;
	left: 90px;
	font-size: 22px;
}

#promo-entry form input#year{
	margin: 0;
	padding: 0;
	width: 60px;
	height: 28px;
	border: 1px solid #000;
	position: absolute;
	left: 100px;
	top: 80px;
}

#promo-entry form #make{
	margin: 0;
	padding: 0;
	width: 100px;
	height: 28px;
	border: 1px solid #000;
	position: absolute;
	left: 170px;
	top: 80px;
}

#promo-entry form #model{
	margin: 0;
	padding: 0;
	width: 120px;
	height: 28px;
	border: 1px solid #000;
	position: absolute;
	left: 280px;
	top: 80px;
}

#promo-entry p#year-label{
	margin: 0;
	padding: 0;
	width: 60px;
	height: 28px;
	position: absolute;
	left: 102px;
	top: 110px;
	font-size: 10px;
}

#promo-entry p#make-label{
	margin: 0;
	padding: 0;
	width: 100px;
	height: 28px;
	position: absolute;
	left: 172px;
	top: 110px;
	font-size: 10px;
}

#promo-entry p#model-label{
	margin: 0;
	padding: 0;
	width: 120px;
	height: 28px;
	position: absolute;
	left: 282px;
	top: 110px;
	font-size: 10px;
}

#promo-entry form input#submit{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 2px;
	left: 100px;
	width: 300px;
	height: 50px;
	border: medium none;
	background: url(../images/2601020CRUZ/260-1020-cruz-submit.jpg) #FFF;
	cursor: pointer;
}

#promo-entry form #twitter-box{
	margin: 0;
	padding: 0;
	width: 400px;
	height: 110px;
	border: 1px solid #000;
	position: absolute;
	left: 20px;
	top: 0px;
}

#twitter-box p{
	margin: 5px;
	padding: 0;
	float: left;
	width: 380px;
	height: 100px;
	font-size: 22px;
}

#promo-entry form #button{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 2px;
	left: 80px;
	width: 300px;
	height: 50px;
	border: medium none;
	cursor: pointer;
}

.drl-frame{
	margin: 2px 1px;
	padding: 0;
	float: left;
	width: 320px;
	height: 320px;
	background: url(../images/drl-frame.jpg) no-repeat;
}

.drl-frame img{
	margin: 5px;
}
/***************** Student Detection System *****************/

#sds-brochure{
	margin: 0 0 0 25px;
	padding: 0;
	float: left;
	width: 900px;
	height: 200px;
	background:url(../images/sds-brochure.jpg) no-repeat;
	font-size: 14px;
}
	
#sds-brochure p{
	margin: 80px 0 0 220px;
	padding: 0;
	float: left;
	width: 660px;
}
	
#sds-bus{
	position: relative;
	margin: 10px 0;
	padding: 0;
	float: left;
	width: 950px;
	height: 400px;
}
	
#sds-bus img{
	margin: 0;
	padding: 0;
	float: left;
}

/***************** RearSentry *****************/

.part-numbers{
	margin: 0 25px 0 5px;
	padding: 0;
	float: left;
	width: 450px;
	height: auto;
}
	
/***************** RearSentry *****************/

#rearsentry-truck{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 950px;
	height: 300px;
}
	
#rearsentry-truck img{
	margin: 0;
	padding: 0;
	float: left;
}


/***************** Technical Support *****************/

#alltechEmail{
	display: none;
}

/*** Email Unsubscribe ***/

form#unsubscribe{
	margin: 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	height: auto;
}

form#unsubscribe input{
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	height: 26px;
	font-size: 18px;
	border: 1px solid #000;
}

form#unsubscribe #submit{
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	width: 100px;
	height: 28px;
	font-size: 18px;
	border: 1px solid #000;
}

.manual-listing{
	margin: 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
}
	
.install-manual{
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0;
	width: 180px;
	z-index: 1;
	font-size: 11px;
}
	
.install-manual p{
	margin: 0;
	padding: 0;
	width: 100%;
}

.install-manual-short{
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0;
	width: 180px;
	z-index: 1;
	font-size: 11px;
}

.install-manual-short p{
	width: 100%;
	margin: 2px 0 0;
}
	
.install-manual-applications{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 177px;
	height: 30px;
	background: url(../images/view-applications.jpg) no-repeat;
	border: 1px solid #CCCCCC;
}
	
.install-manual-applications ul{
	visibility: hidden;
}
	
.install-manual-applications:hover ul{
	position: absolute;
	margin: 30px 0 0 0;
	padding: 5px 0;
	width: 176px;
	height: auto;
	background: #FFFFFF;
	border: 1px solid #999999;
	visibility: visible;
	list-style-type: none;
	z-index: 2;
}
	
.install-manual-applications ul li{
	margin: 4px 2px;
	padding: 0;
	width: 160px;
}
	
.install-manual img{
	margin: 2px 0;
	padding: 0;
}

.tech-announcement{
	margin: 5px 15px;
	padding: 0;
	float: left;
	width: 210px;
	height: 260px;
	border: 1px solid #AAAAAA;
	font-size: 15px;
	overflow: hidden;
}

.tech-announcement p{
	margin: 2px;
	padding: 0;
	float: left;
	width: 100%;
	height: auto;
	font-size:12px;
	text-align:center;
}
	
.tech-item{
	margin: 5px 15px;
	padding: 0;
	float: left;
	width: 210px;
	height: 260px;
	border: 1px solid #AAAAAA;
	font-size: 15px !important;
}
	
.tech-item .title{
	margin: 0;
	padding: 0 0 0 4px;
	width: 206px;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
}

#vss-search{
	margin: 5px 15px;
	padding: 0;
	float: left;
	width: 210px;
	height: 260px;
	background: #FAFAFA;
	border: 1px solid #AAAAAA;
}
#vss-search p{
	margin: 8px 2px;
	padding: 0;
	width: 206px;
	height: auto;
	float: left;
	font-size: 13px;
}

#vss-search #title{
	margin: 0;
	padding: 0 0 0 4px;
	width: 206px;
	border-bottom: 1px solid #333333;
	font-weight: bold;
}
	
#VSSdrop_list{
	margin: 20px 0 0 10px;
	clear: both;
}
	
#VSSdrop_list select{
	display: block;
	margin: 10px 0;
	width: 190px;
	overflow: hidden;
}

#vss-search .search-button{
	margin: 5px 0;
	padding: 0;
	float: left;
	width: 190px;
	height: 40px;
	font-size: 15px;
}

ul#firmware{
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	height: auto;
	list-style-type: none;
}

ul#firmware li{
	margin: 5px 0 0 10px;
	padding: 0;
	float: left;
	width: 100%;
	height: auto;
	list-style-type: none;
	font-size: 18px;
}

/***************** Tech Tips *****************/

.figure{
	margin: 0;
	padding: 0;
	float: left;
}

/***************** Search Results *****************/

#search-alert{
	display: none;
}	

/***************** International Sales Page *****************/

.international-halfbox{
	margin: 0 14px;
	padding: 0;
	float: left;
	width: 450px;
	height: 280px;
	overflow: hidden;
}

.international-vertical-divider{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 280px;
	background: #DDDDDD;
}
	
.international-horizontal-divider{
	margin: 0;
	padding: 0;
	float: left;
	width: 965px;
	height: 1px;
	background: #DDDDDD;
}
		
#time{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-time.jpg);
}

#time p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 350px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
	text-align: left;
}
	
#money{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-money.jpg);
}

#money p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 350px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
	text-align: left;
}

#warranty{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-warranty.jpg);
}

#warranty p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 300px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
}

#support{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-support.jpg);
}

#support p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 300px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
}

#international-contact{
	margin: 10px 0;
	padding: 0;
	float: left;
	width: 970px;
	height:  auto;
}

#international-contact p{
	margin: 5px 0;
	padding: 0;
	float: left; 
	font-size: 24px;
	font-style: italic;
}

#international-contact form{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	height: 260px;
	overflow: hidden;
}

#international-contact form label{
	position: relative;
	margin: 5px 20px 10px 0;
	padding: 0;
	float: left;
	width: 410px;
	height: 30px;
	font-size: 16px;
}

#international-contact form label input{
	position: absolute;
	left: 80px;
	width: 300px;
	height: 24px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}
	
#international-contact form label input.email{
	position: absolute;
	left: 80px;
	width: 330px;
	height: 24px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}

#international-contact form label.country{
	position: relative;
	margin: 5px 20px 10px 0;
	padding: 0;
	float: left;
	width: 220px;
	height: 30px;
	font-size: 16px;
}
		
#international-contact form label.country select{
	position: absolute;
	left: 80px;
	width: 140px;
	height: 22px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}
	
#international-contact form label.postal{
	position: relative;
	margin: 5px 20px 10px 0;
	padding: 0;
	float: left;
	width: 240px;
	height: 30px;
	font-size: 16px;
}
		
#international-contact form label.postal input{
	position: absolute;
	left: 80px;
	width: 90px;
	height: 22px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}

#international-contact #captcha{
	margin: 0 56px 0 74px;
	padding: 0;
	float: left;
	width: 300px;
	height: 80px;	
}
		
#international-contact form label #message{
	position: absolute;
	left: 80px;
	width: 330px;
	height: 120px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}

#international-contact form #submit{
	position: absolute;
	bottom: 0px;
	right: 128px;
	width: 100px; 
	height: 24px;
	border: 1px solid #BBBBBB;
}
	
	
/***************** Contact Page *****************/

ul.contact{
	margin: 4px 0;
	padding: 0 1%;
	float: left;
	width: 48%;
}

ul.contact li.first{
	font-size: 26px;
}

ul.contact li{
	margin: 2px 0;
}

/***************** Jeep Wrangler DRL 260-1024-JEEP *****************/

#jeep-preload {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

#jeep-features{
	margin: 0;
	padding: 0;
	float: left;
	width: 970px;
	height: 500px;
	background: url(../images/2601024JEEP/2601024JEEP-features.jpg) no-repeat;
}

#jeep-features #title{
	margin: 8px;
	padding: 0;
	float: left;
	width: 950px;
	height: auto;
	font-size: 28px;
	color: #FFFFFF;
}

#jeep-features ul{
	margin: 4px 0 0 10px;
	padding: 0;
	float: left;
	width: 500px;
	height: auto;
	font-size: 22px;
	color: #FFFFFF;
	overflow: hidden;
}

#jeep-features ul li{
	margin-bottom: 4px;
}



/***************** 250-8147 Thumbs *****************/

.wedge-thumb{
	margin: 0 10px;
	padding: 0;
	float: left;
	width: 300px;
	height: 200px;
}

.wedge-thumb-caption{
	margin: 0 10px 10px;
	padding: 0;
	float: left;
	width: 300px;
	height: 10px;
}

/***************** Siri Tutorial *****************/

.siri-halfbox{
	margin: 10px 15px 0 5px;
	padding: 0;
	float: left;
	width: 460px;
}

.siri-halfbox p{
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	width: 220px;
	text-align: left;
	font-size: 18px;
}


.siri-halfbox p.full{
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: left;
	font-size: 18px;
}


.siri-divider-vertical{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 400px;
	background: #CCCCCC;
}
	

/***************** DashCam *****************/

/* Software */

#software-2508918{
	display: none;	
}

#software-2508919{
	display: none;	
}

/* Manuals */

#manual-2508918{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 480px;
	height: 150px;
	background: url(../images/2508918/2508918-manual-background.jpg) no-repeat;	
}

#manual-2508918 p{
	position: absolute;
	left: 200px;
	top: 62px;
	width: 250px;
	overflow: hidden;
	font-size: 	15px;	
}

#manual-2508919{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 480px;
	height: 150px;
	background: url(../images/2508919/2508919-manual-background.jpg) no-repeat;	
}

#manual-2508919 p{
	position: absolute;
	left: 200px;
	top: 62px;
	width: 250px;
	overflow: hidden;
	font-size: 	15px;	
}

/***************** Product Guide Order Form *****************/

#product-guide{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

#product-guide p{
	margin: 4px;
	padding: 0;
	width: 350px;
	overflow: hidden;
}

#product-guide input.large{
	width: 500px;
	height: 30px;
	padding-left: 10px;
	background:url(../images/product-guide-input-up.jpg) no-repeat ;
	border: none;
	font-size: 18px;
	color: #999999;
}

#product-guide .subtext{
	float: left;
	width: 100%;
	font-size: 10px;
}

#product-guide #submit{
	position: absolute;
	bottom: 0px;
	right: 176px;
	width: 100px; 
	height: 24px;
	border: 1px solid #BBBBBB;
	font-size: 18px;
}


/***************** Footer *****************/

#footer{
	margin: 10px 0 0 0;
	float: left;
	width: 100%;
	height: auto;
	border-top: 2px solid #efefef;
	font-size: 13px;
}

#footer p{
	font-size: 1.2em;
}

#footer #column-cs{
	display: inline-block;
	margin: 0;
	padding: 5px;
	width: 48%;
}
		
#footer ul.contacts{
	margin: 0 1%;
	padding: 0;
	width: 47%;
	list-style-type: none;
	float: left;
}

#footer ul.contacts li{
	margin: 6px 0;
	padding: 0;
	width: 100%;
}

#footer ul.contacts li.name{
	font-style:italic;
	font-size: 1.2em;
}

#footer #copyright{
	display: block;
	vertical-align: top;
	margin: 20px 0 0;
	padding: 0;
}

#footer #copyright p{
	font-size: 1vmax
}

#footer #column-social{
	margin: 0;
	padding: 0;
	float: left;
	width: 48%;
}
	
#footer ul.social{
	margin: 0;
	padding: 1%;
	float: left;
	width: 98%;
	font-size: 11px;
	list-style-type: none;
}

#footer ul.social li{
	margin: 1%;
	padding: 0;
	float: left;
	width: 13%;
}

#footer ul.social li img{
	width: 40%;
	height: auto;
}

#footer #column-quick{
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 48%;
	vertical-align: top
}

#footer ul.quick{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	font-size: 12px !important;
	list-style-type: none;
}

#footer ul.quick li{
	margin: 2px 1%;
	float: left;
	width: 98%;
	font-size: 1em;
}

.smallfont{
	font-size: 10px;
}

h1.gch{
	color: #FFFFFF;
	font-size: 8px;
}
	
p.gch{
	color: #FFFFFF;
	font-size: 8px;
}

/***************** Video Formatting *****************/

#cruze-video{
	margin: 4px 1%;
	padding: 0;
	float: left;
	width: 98%;
	height: auto;
	-moz-box-shadow:    0px 0px 2px 2px #333333;
	-webkit-box-shadow: 0px 0px 2px 2px #333333;
	box-shadow:         0px 1px 2px 2px #333333;
}

#cruze-video iframe{
	width: 100%;
	height: 200px;
}

img.pdf{
	width: 25px;
	height: 18px;
}

.video{
	margin: 10px 0;
	padding: 0;
	display: inline-block;
	width: 100%;
}

.video iframe{
	width: 100%;
	height: 550px;
}


/*** Installer Registration ***/

form#TIN-registration{
	margin: 5px 1%;
	padding: 0;
	float: left;
	width: 98%;
}

form#TIN-registration .title{
	display: none;
}

form#TIN-registration .field{
	margin: 5px 0;
	padding: 0;
	float: left;
	height: 22px;
	width: 96%;
	background:  #DDDDDD;
	border: 1px solid #BBBBBB;
	text-transform: capitalize;
}


form#TIN-registration .sub{
	display: none;
}

form#TIN-registration .info{
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 100%;
}

form#TIN-registration #captcha-container{
	margin: 0;
	padding: 0;
	float: left;
	width: 98%;
}

#captcha-container #captcha{	
}


form#TIN-registration #reg-submit{
	margin: 5px 0;
	padding: 4px 1%;
	float: left;
	height: auto;
	width: 98%;
	background:  #33638b;
	border:  1px solid #000000;
	color: #FFFFFF;
	font-size: 1.5em;
}

form#TIN-registration #reg-submit:hover{
	background: #325572;
	cursor: pointer;
}

#scroll{
	display: none;
}



/*** General Contact Form ***/


#general-contact{
margin: 10px 0; 
padding: 0;
padding: 0; 
width: 100%; 
height: auto;
}

#general-contact textarea{
display: inline-block;
margin: 2px 0;
padding: 0;
width: 98%;  
border: 1px solid #999999;;
font-size: 1em;
}

#general-contact input#check{
display: inline-block;
float: left;
margin: 0;
width: 16px;
height: 16px;
background: none;
border: medium none;
}

#general-contact #newsletter{
display: inline-block;
float: left;
margin: 0 0 0 6px;
width: 80%; 
}





